.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100vw;
    height: 100vh;
    background: linear-gradient(rgba(132,117,78,1), rgba(132,117,78,0.7)), url(images/lambo.jpeg);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(rgba(132,117,78,1), rgba(132,117,78,0.7)), url(images/lambo.jpeg); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-position: center;
    padding-left: 8%;
    padding-right: 8%;
    position: relative;
}

.logo {
    width: 220px;
    padding: 32px 0;
    cursor: pointer;
}

.content {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    padding-right: 8%;
    color: #fff;
}

h1 {
    font-size: 64px;
    font-weight: 600;
    font-family: 'Jura', sans-serif;
    line-height: 60px;

}

h6  {
    font-size: 16px;
    color: #d8c59a;
    font-family: 'Jura', sans-serif;
    letter-spacing: 8px;
    font-weight: 00;
    margin-bottom: 8px;
}

p {
    font-size: 15px;
    color: #fff;
    font-family: 'Figtree', sans-serif;
    margin-top: 16px;
    margin-bottom: 16px;
    width: 70%;
    letter-spacing: 1.5px;
    line-height: 24px;
}

.content h1 span {
    color: #d8c59a;
    font-weight:400;
}

.content .connect {
    display: flex;
    margin-top: 40px;
}

.content .connect button {
    background: transparent;
    border: 1.5px solid #d8c59a;
    outline: none;
    padding: 8px 16px;
    align-items: center;
    color: #fff;
    margin-right: 8px;
    font-family: 'Figtree', sans-serif;
    font-size: 15px;
}

.content .connect button span {
    font-size: 16px;
    margin-right: 6px;
    margin-bottom: 3px;
    vertical-align: middle;
}


@media (max-width: 750px) {
    h1 {
    font-size: 44px;
    line-height: 40px;
    }

    h6 {
    font-size: 12px;
    }

    p {
     width: 100%;
    }
    
    .content .connect {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:column;
    }

    .content .connect button {
    width:100%;  
    margin-top: 6px;  
    }
  }
